.sidebar-container{
   
}

.icon-container{
    background-color: #423760;
    color: #fac448;
    display: inline-flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    width: 40px;
    height: 120px;
    padding: 7px;
    gap: 20px;
    border-top-right-radius: 15px;
    border-bottom-right-radius: 15px;
}